Subject: Trainer Candidate - Rahul Sahani
From: Rahul Sahani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 17:07:33 -0500

| | Tech Support Test

Name | Rahul Sahani
E-mail | [email-masked]
Phone Number | (91) 8920941895
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | indrapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | teleperformance | senior executive | |
Previous Employer 1 | concentrix | senior executive | |
Previous Employer 2 | home shop 18 | junior executive | |

If Selected, how much time do you need to join? | immediate Joiner
Please briefly describe your work experience specifically in Quality? | I have more than 5 of experience in non voice role
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I remember one escalation in makemytrip on our official twitter handle. So we posted a Salman khan commercial poster under which I saw the first comment that one of our customer was complaining about a bus booking. I contacted him immediately and searched for his booking id which he mentioned in the comment. I called the customer and asked about the concern. So the concern was that he made a bus booking. He was supposed to board the bus 2 hours before but the bus hadn't arrived at the pickup location. I apologized to the customer and asked him to be on call for some time. I called the bus operator and asked him about the bus location. The bus operator replied that the pickup location was changed and SMS was forwarded to every customer. I asked the customer to check the sms, then the customer agreed the bus was 1 hour far from the customer's location i asked the bus operator to stop the bus at the next pickup point. I arranged a cab for that customer so that he could board the bus.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components.

Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.

What according to you makes you a good candidate for this position? | I am confident and i work under pressure with pepper planning.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |